• Register
  • Help
Results 1 to 4 of 4

Topic: using Omnisphere 1.5 alongside 1.04 (two computers, 1 SAGE library) -possible?

Share/Bookmark
  1. #1
    Senior Member Nigel W's Avatar
    Join Date
    Jan 2003
    Location
    Cologne, Germany
    Posts
    676

    using Omnisphere 1.5 alongside 1.04 (two computers, 1 SAGE library) -possible?

    I've updated to Omnisphere 1.5 on my Intel Mac but left my G5 at 1.04 because 1.5 needs Intel. Both computers access the same one SAGE folder on an external volume.

    The 1.04 version info actually shows two patch versions (1.5 & 1.3) when I click on "check for update"; the 1.4 version shows only the 1.5 patch version.

    Is this ok or will there be trouble down the road?

    Thanks

    Nigel

  2. #2

    Re: using Omnisphere 1.5 alongside 1.04 (two computers, 1 SAGE library) -possible?

    The version before 1.5 was 1.3, so I'd recommend upgrading to that on the G5. Try that and see if it clears up the problem. Also, note you can try 1.5 on your G5. It's not officially supported, but it might work anyway.
    Glenn O
    Spectrasonics

  3. #3

    Re: using Omnisphere 1.5 alongside 1.04 (two computers, 1 SAGE library) -possible?

    Hi Nigel

    All updates are improvements to the software you should make sure all your dots are green when you check for latest update.

    The latest update for omni is 1.5.2d for your software and 1.5.1 for your patch library.

    The thing is Omni worked well with out update if your not getting any message when you boot up Omni my guess is your ok but dont count on it.

    It would be a shame to be missing out on the full power of Omni because you missed some update, Omni was great last year for me and it just got better with these updates.



    novaburst


    Play it right and it will sound great




    Gigabyte EP43UD3L. Core2Duo3gighz6MBcatch.ram8gighz DDR21066hz.seagate1500TBHDD Soundcard:M-AUDIO Fasttrack Pro USB. OS windows764bit.Host Cubase5update 5.1.1 32bit and 64bit on same system Wavelabstudio 6. Hypersonic with modules. Omnisphere 1.5.2d 32bit and 64bit on same system. VST sound collection. HALion Sonic VST Workstation upgrade 1.5.
    Hardware:dual monitors. controlFreek 16 channel. ART DIGITAL MPA ll preamplifier. Samson CVALVE. BOSS Noise Suppressor. BasePodLine6. BEHRINGER 8channal mixer.NAD AMP. JBL speakers.Instruments: yamahaP80. yamahaSY35. fender strat. washburn acustic guitar, main intrument: yamaha six stringTBR base guitar.

  4. #4
    Senior Member Nigel W's Avatar
    Join Date
    Jan 2003
    Location
    Cologne, Germany
    Posts
    676

    Re: using Omnisphere 1.5 alongside 1.04 (two computers, 1 SAGE library) -possible?

    Thanks for the replies, that's helpful!

    cheers

    Nigel

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •